Calculate Linux - Bug # 363: GParted B¥:Pu D D%NsN,N D¢ DYaN« N, D°D1D»D¥:D2NDp Neb NN, DubvaNc

Status: Closed Priority: Normal

Author: Oleg Korolev Category:

Created: 09/19/2011 Assignee:

Updated: 10/13/2011 Due date:

Subject: GParted B¥2Dp B D¥NN,NfD¢ DYaN<« N,D°DD»D¥:D2N D Neb NN Dpb YN«

Description: XFCE. GParted D¥%:bu D D¥%NNNfD:DYNce N,DDD»D¥D2NDp Neb NeNPubvuNc. DaebubyzNZ
D'D.D ->bYD¥%D b DUNEDTDD® N,D°D1D»D¥D2NN... NeD, NeN,DUDYs
http://www.zimagez.com/zimage/-19092011-084141.php

History

09/19/2011 09:05 am - Oleg Korolev

eix gparted

[1] sys-block/gparted
Available versions: 0.5.2{tbz2} [M]~0.6.2 [M]~0.8.0 [M]~0.9.0 {btrfs dmraid fat gnome gtk hfs jfs kde mdadm ntfs reiser4 reiserfs xfs}
Installed versions: 0.5.2{tbz2}(21:16:41 18.09.2011)(fat ntfs reiserfs xfs -dmraid -gnome -hfs -jfs -kde -mdadm -reiser4)
Homepage: http://gparted.sourceforge.net/

Description: Gnome Partition Editor

DYNEDYD+D»DUDYD° D¢ D¥%ND2D»NeDuN,NeNe N D¥D»NEDDY: N D¥%DB D°, PD¥%DPD° D-D°N.b¥%DDNNE NibuNEDUD-

D3NFD,N"BY:NDL B b¥%:N DuNEN, DUDNe http:/Awvww.zimagez.com/zimage/-19092011-215145.php . DeNeD»D, NiDuNEDUD-

09/24/2011 07:50 pm - Aleksey Vasilyevich
+1

10/05/2011 09:16 pm - Alex Rubin

DYNEDY:D+D»DuDY:D° NEDUN"DDUN,NeNe D¢ NEDYVaNeN,NDY: NEDUN DUDY-D DUbYa:

Peb°b1Db» "/usr/share/applications/gparted.desktop”,

Peb°b1b» "~./local/share/applications/gparted.desktop”.

D’ N,D°D1D»Du B B-DYduby:D N,NE NeN,NeDvDoNf B-B°De NfN-bDoD° D¢ NEDYD3NED DYDYaN« "Exec=ktsuss /usr/sbin/gparted %f"
bY2b° "Exec=gksu /usr/sbin/gparted %f"

DED'D°NID,...

10/08/2011 09:35 pm - Oleg Korolev
DiD¢D°NeD, DxD¥%. D—D°D D°NtD° NEPUN BUbY:D°.

10/13/2011 09:21 am - Mikhail Hiretsky

- Status changed from New to Closed
